postcodeuk

library that supports validating and formatting post codes for UK

Installation

sudo pip3 install postcodeuk

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.6 2016-12-19      
0.5 2016-12-18      
0.4 2016-12-17      
0.3 2016-12-17      
0.2 2016-12-17      

Issues with this package?

Page last updated 2022-03-28 14:07:45 UTC